discography:
- catalog: CODA-128
  date: '1993-01-21'
  link: album/102118
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Sekai wo Tomete / the collectors
    ja: 世界を止めて / the collectors
    ja-latn: Sekai wo Tomete / the collectors
  type: anime
- catalog: COCC-10979
  date: '1993-09-01'
  link: album/76939
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: TOEI V ANIME BAD BOYS ORIGINAL DRAMA & SOUNDTRACK
    ja: 東映Vアニメ BAD BOYS オリジナル・ドラマ＆サウンドトラック
    ja-latn: TOEI V ANIME BAD BOYS ORIGINAL DRAMA & SOUNDTRACK
  type: anime
- catalog: CODA-1071
  date: '1996-11-21'
  link: album/79884
  reprint: false
  roles:
  - Arranger
  - Artist
  titles:
    en: Ii Koto Aru sa / The Collectors
    ja: いいことあるさ / The Collectors
    ja-latn: Ii Koto Aru sa / The Collectors
  type: anime
- catalog: COCC-13669
  date: '1997-02-21'
  link: album/24683
  reprint: false
  roles:
  - Vocals
  - Arranger
  titles:
    en: Kochira Katsushika-ku Kameari Kouen Mae Hashutsujo ~Music Collection~
    ja: こちら葛飾区亀有公園前派出所 ~音楽集~
    ja-latn: Kochira Katsushika-ku Kameari Kouen Mae Hashutsujo ~Ongakushuu~
  type: anime
- catalog: COCC-14232
  date: '1997-05-21'
  link: album/138156
  reprint: false
  roles:
  - Vocals
  - Arranger
  titles:
    en: Saishin TV Manga Hit Parade Otokonoko Muki
    ja: 最新テレビまんがヒットパレード 男の子向き
    ja-latn: Saishin TV Manga Hit Parade Otokonoko Muki
  type: anime
- catalog: COCC-14450
  date: '1997-08-21'
  link: album/70737
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Kochira Katsushika-ku Kameari Kouen Mae Hashutsujo ~Music Collection~ 2
    ja: こちら葛飾区亀有公園前派出所 音楽集 2
    ja-latn: Kochira Katsushika-ku Kameari Kouen Mae Hashutsujo ~Ongakushuu~ 2
  type: anime
- catalog: PCCA-01869
  date: '2003-03-19'
  link: album/43630
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Kochikame Hyakkasen ~Shudaika Best Collection~
    ja: こち亀百歌選～主題歌ベストコレクション～
    ja-latn: Kochikame Hyakkasen ~Shudaika Best Collection~
  type: anime
- catalog: GES-14982
  date: '2014-05-24'
  link: album/107480
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Go Go Kikaider REBOOT2014
    ja: ゴーゴー・キカイダー REBOOT2014
    ja-latn: Go Go Kikaider REBOOT2014
  type: bonus
- catalog: COCX-38545
  date: '2014-06-11'
  link: album/92083
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: KIKAIDER REBOOT ORIGINAL SOUND TRACK
    ja: 劇場版「キカイダー REBOOT」オリジナル・サウンドトラック
    ja-latn: KIKAIDER REBOOT ORIGINAL SOUND TRACK
  type: toku
- catalog: COCP-38591
  date: '2014-07-23'
  link: album/151598
  reprint: false
  roles:
  - Performer
  titles:
    en: SINGING IN LOVE / THE COLLECTORS
    ja: 鳴り止まないラブソング / THE COLLECTORS
    ja-latn: Nariyamanai Love Song / THE COLLECTORS
  type: anime
- catalog: COZP-935~6
  date: '2014-07-23'
  link: album/151599
  reprint: false
  roles:
  - Performer
  titles:
    en: SINGING IN LOVE / THE COLLECTORS [Limited Edition]
    ja: 鳴り止まないラブソング / THE COLLECTORS
    ja-latn: Nariyamanai Love Song / THE COLLECTORS
  type: anime
- catalog: COCP-39781
  date: '2016-12-07'
  link: album/102115
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Roll Up The Collectors / THE COLLECTORS
    ja: Roll Up The Collectors / THE COLLECTORS
    ja-latn: Roll Up The Collectors / THE COLLECTORS
  type: anime
- catalog: COZP-1266~7
  date: '2016-12-07'
  link: album/102116
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: Roll Up The Collectors / THE COLLECTORS [Limited Edition]
    ja: Roll Up The Collectors / THE COLLECTORS [Limited Edition]
    ja-latn: Roll Up The Collectors / THE COLLECTORS [Limited Edition]
  type: anime
- catalog: COCX-40305
  date: '2018-02-28'
  link: album/75055
  reprint: false
  roles:
  - Vocals
  titles:
    en: Dragon Ball Super SUPER THEME SONG COLLECTION
    ja: ドラゴンボール超 超・主題歌集
    ja-latn: Dragon Ball Super SUPER THEME SONG COLLECTION
  type: anime
featured_on: []
info:
  Credited works:
  - 14 albums in database
  - 1 products in database
  Credits:
  - 12 arranger
  - 10 performer
  - 4 vocals
  - 1 artist
  Formed: '1987'
  Former Members:
  - link: artist/10643
    names:
      en: Kosaku Abe
      ja: 阿部耕作
  Members: &id001
  - link: artist/22406
    names:
      en: Hisashi Kato
      ja: 加藤ひさし
  - link: artist/22441
    names:
      en: Kotaro Furuichi
      ja: 古市コータロー
  - names:
      ja: Masayuki "JEFF" Yamamori (山森"JEFF"正之)
  Variations:
  - names:
      en: The Collectors
link: artist/22409
members: *id001
meta:
  added_date: 2016-09-23T09:25
  edited_date: 2025-03-23T19:36
  fetched_date: 2025-12-07T18:31
  ttl: 86400
  visitors: 1552
name: THE COLLECTORS
name_real: ザ・コレクターズ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/90/22409/22409-1474651640.jpg
picture_small: https://thumb-media.vgm.io/artists/90/22409/22409-1474651640.jpg
type: Unit
vgmdb_link: https://vgmdb.net/artist/22409?perpage=99999
websites:
  Official: []
  Reference: []
